/*******************************************************************************
 * FoxGRI_LTS generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxGRI_LTS extends FoxGRI_TDM
    native
    config(Game)
    hidecategories(Navigation,Movement,Collision);

defaultproperties
{
    MaxPersonalSpawnTickets=1
    ScoringInfoClass=class'FoxScoringInfoLTS'
    GameTypeCode="LTS"
    GameClass=class'FoxGameMP_LTS'
}